/*! AASAAM front asset - generated at `Mon, 19 Feb 2018 01:52:28 +0000` */
@media screen and (max-width: 360px){.tab-link{font-size:12px;padding:4px
6px}.copy
p{padding-top:8px}.second_level-service ul
li{width:100%}.lateral-news ul li, .research ul li, .lateral-eco ul li, .eco-portal ul li, .social-icon
li{float:left;padding:4px
8px}.prev,.next{width:38%}}@media screen and (max-width: 320px){.linked ul li
a{width:90%}.mrsl, .mrsl img, .mrsl
a{overflow:hidden}.opinion_title{width:55%}.select-wrapper{width:60px}}